  
/* Рамка основной таблицы */  
  
#cont { 
  font-family: Arial, Verdana, Helvetica, sans-serif; 
  font-size: 12px;
  color: #5E4935;
  width: 720px; 
  height: 1px; 
  } 
 
#cont h1 {                                                                   
  font-family: Arial, Verdana, Helvetica, sans-serif;        
  font-size: 14px;                                                       
 /* font-weight: bold;   */                         
   color:#947C5A;                               
  }                                                                    
                                                                 
#cont b {                                                                    
  font-family: Arial, Verdana, Helvetica, sans-serif;                    
  font-size: 12px;                                                       
  font-style: normal;                                                    
  font-weight: bold;                                                     
  color: #836D50;                                                       
  }                                                                      
                                                             
#cont i {                                                                    
  font-family: Arial, Verdana, Helvetica, sans-serif;                    
  font-size: 12px;                                                       
  color:#836D50;                                                         
  font-weight: normal; 
 /* font-style: normal; */                          
  } 
                                                                        
#cont ul {
  list-style-image:  url('images/tchka.gif');
  } 
  
#cont a { 
  font-family:  Arial, Verdana, Helvetica, sans-serif;   
  font-size: 12px; 
  text-decoration: underline; 
  font-style: normal; 
  font-weight: normal; 
  color: #6B1916; 
 /* line-height: 20px;*/
  padding-left: 15px; 
  background:url(images/strel.gif) no-repeat 1px 5px;                                      
  }

#cont a:hover { 
  text-decoration: none; 
  font-style: normal; 
  font-weight: normal;  
  }
 
  /* Текстовый контент на страницах*/ 

#cont1 { 
  height: 1px;         
  width: 490px; 
  text-align: justify;           
  padding: 20px 20px 10px 20px; 
  }
  
#cont1 h1 {                                                                   
  text-align: left !important; 
  } 
     
  /* Контент из картинок*/ 

#cont2 {                                            
  height: 1px; 
  width: 230px;
  padding: 25px 0px 0px 15px;
  }
 
#cont2 img { 
  height: 150px !important; 
  width: 180px !important;
  padding: 3px !important;  
  border: 2px solid #C6AD85 !important;     
  } 
   
 /* Контент в новостях, контактах и в галереи*/
 
#cont3 { 
  height: 1px;         
  width: 720px;        
  padding: 5px 8px 8px 20px;   
  }  
  
    
  /*Путь на страницах*/   

#patc {
  font-family: Arial, Verdana, Helvetica, sans-serif !important;              
  font-size: 15px !important;                            
  color:#947C5A !important; 
  font-style: normal; 
  font-weight: bold;  
  width: 720px; 
  height: 30px;                                                        
  padding: 15px 0px 10px 20px;                    
  }
    
 #patc b  { 
  font-size: 18px !important;
  color:#947C5A !important;  
  font-style: normal; 
  font-weight: normal;                
  }   
    
  /* Рамка разворачивающаяся */  
  
#open{ 
  font-family: Arial, Verdana, Helvetica, sans-serif; 
  font-size: 12px;
  width: 690px; 
  height: 1px; 
  color: #5E4935;
  } 
  
#open img, #open2 img  {                                                             
  height: 14px !important;                                               
  width: 136px !important;
  border: 0px !important;                      
  } 

#open2, #open3 {
  width: 660px;
  height: 1px;  
  } 
  
  #open3, #open3 b {
  font-family: Arial, Verdana, Helvetica, sans-serif; 
  font-size: 12px;
  color: #8C7555 !important; 
  text-align: justify; 
  padding-left: 16px; 
  } 
 
   /* Рамка форм обратной связи и заявки */     
 
#send {
  font-family: Verdana, Arial, Helvetica, sans-serif;                    
  font-size: 11px;                                 
  color: #8C7555;  
  width: 80%;
  height: 1px;  
  } 
  
#send1 { 
  width: 40%;
  }
  
#send2 { 
  width: 60%;
  }
 
#send input, #send textarea, #send select { 
  font-family: Verdana, Arial, Helvetica, sans-serif;                    
  font-size: 11px;                                 
  color: #947C5A;
  background: #EDE0CA;
  }    
  
   /* Боковые анонсы */
  
#side {
  height: 1px; width: 200px; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  color: #715E46;
  padding: 0px 10px 0px 0px; 
  }
  
#side b { 
  font-family: Arial, Verdana, Helvetica, sans-serif; 
  font-size: 11px; 
  color: #754D3C;
  }

#side a { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  text-decoration: underline;      
  font-size: 11px;                                         
  color:#6B1916;
  line-height: 20px;                         
  }

#side a:hover { 
  text-decoration: none;                                                 
  font-style: normal;                                                    
  font-weight: normal; 
  }

#side p { 
  margin-top: 8pt;
  margin-bottom: 8pt;
  }  
  
  /*Листинговое меню*/

#list { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  text-decoration: none; 
  font-weight: bold;      
  font-size: 11px;                                         
  color: #947C5A; 
 /* padding: 10px;     */                  
  }
  
  
#list a { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  text-decoration: none; 
  font-weight: bold;      
  font-size: 11px;                                         
  color: #947C5A; 
  line-height: 20px;
  padding: 9px;
  background:url(../images/lin.gif) no-repeat 2px 4px;                       
  }
  
#list a:hover { 
  color: #DEC59C; 
  background:url(../images/lin-2.gif) no-repeat 2px 4px;
  }
  
#list a:active { 
  color: #DEC59C; 
  text-decoration: underline;                                                  
  background:url(../images/lin-2.gif) no-repeat 2px 4px;
  }
  
  /*Таблица характеристик*/
  
#t {
  font-family: Verdana,  Arial, Helvetica, sans-serif; 
  color: #877152; 
  font-size: 11px;
  width: 100%; 
  height: 1px; 
  background: #947C5A;     
  }
  
#t1 {
  font-family: Arial, Verdana, Helvetica, sans-serif; 
  color: #DEC59C; 
  font-weight: bold; 
  height: 1px; 
  background:#947C5A; 
  border-right: 1px solid #DEC59C; 
  }  
                                  
  /* Хак-форматирование */ 
                                     
#cont h2, #cont h3, #cont h4, #cont h5, #cont h6, #cont u, #cont dd, 
#cont dl, #cont dir, #cont pre, #cont font, #cont menu, #cont address, 
#cont marquee, #cont blockquote, #cont div, #cont2 { 
  text-decoration:; 
  }
  
#cont1 img { 
  height: 8px; 
  width: 8px;              
  border: 4px solid #ff0000;         
  }